Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508237696 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505807904            11:29 PM, 17th Oct                     hello                    Hello           1
 1:29 PM, 17th Oct                     hello                    My card was deducted twice           11:30 PM, 17th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           11:30 PM, 17th Oct                     hello                    Order no. 9508247816 and 9508237696 is just the same           11:31 PM, 17th Oct                     hello                    But I got deducted twice           11:31 PM, 17th Oct                     hello                    Can you please check..           11:31 PM, 17th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:31 PM, 17th Oct                     hello                    Thank you           11:31 PM, 17th Oct                     hello                    Im just wondering 2 job order is under processing ..           11:32 PM, 17th Oct                   Mazen      
              We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:33 PM, 17th Oct                     hello                    So meaning 2 order will be deliver?           11:34 PM, 17th Oct                     hello                    *orders           11:34 PM, 17th Oct                     hello                    Do i need to cancel both?           11:35 PM, 17th Oct                   Mazen                   Yes 2 you receive 1 and reject one           11:36 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           11:38 PM, 17th Oct                     hello                    What if the courier deliver both at the
  same time?           11:38 PM, 17th Oct                     hello                    Anyway, the first call of courier , I will reject the order.           11:39 PM, 17th Oct                   Mazen                   It will not be delivered at same time           11:39 PM, 17th Oct                   Mazen                   still you can return at any time           11:39 PM, 17th Oct                     hello                    Okay. Thank you           11:40 PM, 17th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           11:43 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238579